EmplUK {plm} | R Documentation

## Employment and Wages in the United Kingdom

### Description

An unbalanced panel of 140 observations from 1976 to 1984

total number of observations : 1031

observation : firms

country : United Kingdom

### Usage

    data(EmplUK)

### Format

A data frame containing :

firm

  firm index

year

  year

sector

  the sector of activity

emp

  employment

wage

  wages

capital

  capital

output

  output

### Source

Arellano, M. and Bond, S. (1991), Some Tests of Specification for Panel Data: Monte Carlo Evidence and an Application to Employment Equations, The Review of Economic Studies, 58(2), 1991, pp. 227–297.

[Package plm version 1.6-6 Index]